## doc-linux-nl 20040104-2

=== MISC/Slackware-Handboek/Makefile ===
# $Id: Makefile,v 1.1 2003/07/25 09:45:18 danieldk Exp $

CURRENTDIR=`pwd`

all:	fmt-html fmt-ps fmt-pdf

fmt-html:
	docbook2html -d $(CURRENTDIR)/src/myhtml.dsl -o html/ src/slackware-beginselen.sgml 
	cp src/normal.css html/

fmt-ps:
	docbook2ps -o ps/ src/slackware-beginselen.sgml

fmt-pdf: fmt-ps
	docbook2pdf -o pdf/ src/slackware-beginselen.sgml

clean:
	rm -rf html/*.html 
	rm -f html/normal.css
	rm -f ps/*.ps
	rm -f pdf/*.pdf

## doc-linux-nl 20011220-1

=== debian/changelog ===
doc-linux-nl (20011220-1) unstable; urgency=low

  * New upstream HOWTO's and changes

 -- Wouter Verhelst <wouter@debian.org>  Thu, 20 Dec 2001 00:43:35 +0100

doc-linux-nl (20010913-1) unstable; urgency=low

  * Updated prerm and postinst scripts (they still referred to the wrong
    language, which is A Bad Thing).
  * Updated controlfile likewise
  * New upstream HOWTO's and changes.

 -- Wouter Verhelst <wouter@debian.org>  Thu, 13 Sep 2001 02:06:32 +0200

doc-linux-nl (20010526-1) unstable; urgency=low

  * New upstream changes

 -- Wouter Verhelst <wouter@debian.org>  Sat, 26 May 2001 19:41:05 +0200

doc-linux-nl (20010429-2) unstable; urgency=low

  * Removed .dwww-index support, added doc-base support (Closes: #96023)
  * Moved everything from /usr/doc to /usr/share/doc
  * Added section and priority fields to binary packages

 -- Wouter Verhelst <wouter@debian.org>  Sat,  5 May 2001 18:24:29 +0200

doc-linux-nl (20010429-1) unstable; urgency=low

  * New HOWTO's (and upstream changes to some existing HOWTO's)

 -- Wouter Verhelst <wouter@debian.org>  Sun, 29 Apr 2001 16:11:04 +0200

doc-linux-nl (20010408-1) unstable; urgency=low

  * Changed version numbering to something better.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 10 Apr 2001 12:58:55 +0200

doc-linux-nl (0.0.08042001-1) unstable; urgency=low

  * New HOWTO's.

 -- Wouter Verhelst <wouter@debian.org>  Sun,  8 Apr 2001 12:22:13 +0200

doc-linux-nl (0.0.27012001-2) unstable; urgency=low

  * Added "Suggests: www-browser | httpd" to debian/control file (only for
    doc-linux-nl-html)

 -- Wouter Verhelst <wouter@debian.org>  Mon, 19 Feb 2001 13:01:25 +0100

doc-linux-nl (0.0.27012001-1) unstable; urgency=low

  * Initial release
  * debian/ directory blatantly stolen (except for the changelog, that is
    ;-) from the doc-linux package. Thanks, Marco!

 -- Wouter Verhelst <wouter@debian.org>  Mon, 12 Feb 2001 11:12:52 +0100

       

=== debian/control ===
Source: doc-linux-nl
Section: doc
Priority: optional
Maintainer: Wouter Verhelst <wouter@debian.org>
Standards-Version: 3.2.1.1
Build-Depends: debhelper, sgml-tools, sgmltools-2

Package: doc-linux-nl-html
Architecture: all
Section: doc
Priority: optional
Suggests: www-browser | httpd
Description: Dutch Linux HOWTOs, mini-HOWTOs, and FAQs in HTML format
 The doc-linux-nl-html package provides current Dutch Linux HOWTOs,
 mini-HOWTOs, and FAQs in HTML format. Alternatively, ASCII versions
 are provided in the doc-linux-nl-text package.
 .
 The version number reflects the date at which doc-linux-nl-html was
 created.
 .
 All files are available at http://nl.linux.org/.

Package: doc-linux-nl-text
Architecture: all
Section: doc
Priority: optional
Description: Dutch Linux HOWTOs, mini-HOWTOs, and FAQs in ASCII format
 The doc-linux-nl-text package provides current Dutch Linux HOWTOs,
 mini-HOWTOs, and FAQs in ASCII format. Alternatively, HTML versions
 are provided in the doc-linux-nl-html package.
 .
 The version number reflects the date at which doc-linux-nl-text was
 created.
 .
 All files are available at http://nl.linux.org/.

=== debian/rules ===
#!/usr/bin/make -f
#
# Invoke each target with `./debian/rules <target>'.  All targets should be
# invoked with the package root as the current directory.
#
# Marco Budde (Budde@tu-harburg.de)

# The name of the package

R = debian/doc-linux-nl-html
R2 = debian/doc-linux-nl-text

DIRECTORIES = \
	$(R) \
	$(R)/DEBIAN \
	$(R)/usr \
	$(R)/usr/share/doc \
	$(R)/usr/share/doc/doc-linux-nl-html/FAQ \
	$(R)/usr/share/doc/HOWTO/nl-html \
	$(R)/usr/share/doc/HOWTO \
	$(R2) \
	$(R2)/DEBIAN \
	$(R2)/usr \
	$(R2)/usr/share/doc \
	$(R2)/usr/share/doc/doc-linux-nl-text \
	$(R2)/usr/share/doc/HOWTO/nl-txt \
	$(R2)/usr/share/doc/HOWTO

$(DIRECTORIES):
	install -d -g root -o root -m 755 $@
	chmod g-s $@

# Builds the binary package.
build:
	$(checkdir)
	touch build

# Clean $(DIRECTORIES)
clean-dir:
	$(checkdir)
	rm -rf $(R)
	rm -rf $(R2)

# Undoes the effect of `make -f rules build'.
clean: clean-dir
	$(checkdir)
	rm -f debian/files* debian/substvars core debian/*~ HOWTO/*~ 
	rm -f build *~ debian/*.debhelper

# Makes a binary package.
binary-indep: $(DIRECTORIES) checkroot build
	$(checkdir)

binary-arch: $(DIRECTORIES) checkroot build
	$(checkdir)

#######################	   html	  ##############################

	(cd $(R)/usr/share/doc/HOWTO/nl-html && \
	cp ../../../../../../../HOWTO/*.gz .  && \
	cp ../../../../../../../gif/*.gif .  && \
	gunzip *.gz && \
	make -f ../../../../../../Makefile.sgml html && \
	sh ../../../../../../creindex.sh && \
	rm -rf *.sgml)

	cp debian/copyright $(R)/usr/share/doc/doc-linux-nl-html
	cp debian/changelog $(R)/usr/share/doc/doc-linux-nl-html
	gzip -9 $(R)/usr/share/doc/doc-linux-nl-html/changelog

#######################	   txt	  ##############################

	(cd $(R2)/usr/share/doc/HOWTO/nl-txt && \
	cp ../../../../../../../HOWTO/*.gz .  && \
	gunzip *.gz && \
	make -f ../../../../../../Makefile.sgml txt && \
	rm -rf *.sgml && \
	gzip -9 -r * )

	cp debian/copyright $(R2)/usr/share/doc/doc-linux-nl-text
	cp debian/changelog $(R2)/usr/share/doc/doc-linux-nl-text
	gzip -9 $(R2)/usr/share/doc/doc-linux-nl-text/changelog

#################################################################

	#dh_dhelp -pdoc-linux-nl-html -P$(R)
	dh_installdeb -pdoc-linux-nl-html -P$(R)
	dh_installdeb -pdoc-linux-nl-text -P$(R2)
	dh_installdocs -pdoc-linux-nl-html -P$(R)
	dh_installdocs -pdoc-linux-nl-text -P$(R2)
	dh_md5sums -pdoc-linux-nl-html -P$(R)
	dh_md5sums -pdoc-linux-nl-text -P$(R2)
	dpkg-gencontrol -pdoc-linux-nl-html -P$(R)
	dpkg-gencontrol -pdoc-linux-nl-text -P$(R2)
	dpkg --build debian/doc-linux-nl-html ..
	dpkg --build debian/doc-linux-nl-text ..



define checkdir
	test -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

## doc-linux-nl 20040104-2

=== debian/changelog ===
doc-linux-nl (20040104-2) unstable; urgency=low

  * Updated french debconf translation for manpages-nl. Thanks, Christian
    Perrier <bubulle@debian.org>; Closes: #239884.
  * Re-applied the fix for open(2): O_RDONLY is not written as O_RONLY
  * Fixed mmap(2): mmap is not the same as mdirectorie (probably the
    result of a not careful enough sed command)

 -- Wouter Verhelst <wouter@debian.org>  Sun,  4 Apr 2004 23:40:16 +0200

doc-linux-nl (20040104-1) unstable; urgency=low

  * New and modified upstream HOWTO's
  * Added russion debconf translation. Thanks, Ilgiz Kalmetev
    <translator@ilgiz.pp.ru>; Closes: #214334.

 -- Wouter Verhelst <wouter@debian.org>  Sat, 27 Dec 2003 11:38:55 +0100

doc-linux-nl (20030827-1) unstable; urgency=low

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Wed, 27 Aug 2003 11:17:44 +0200

doc-linux-nl (20030629-1) unstable; urgency=low

  * New upstream release

 -- Wouter Verhelst <wouter@debian.org>  Sun, 29 Jun 2003 22:27:46 +0200

doc-linux-nl (20030512-2) unstable; urgency=low

  * added cvs-build and cvs-build-signed to .PHONY in debian/rules

 -- Wouter Verhelst <wouter@debian.org>  Tue, 20 May 2003 02:28:36 +0200

doc-linux-nl (20030512-1) unstable; urgency=low

  * New upstream release
  * Added manpages-nl to this source package, since it has been added to
    upstream source. Closes: #174178.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 13 May 2003 21:16:36 +0200

doc-linux-nl (20030418-2) unstable; urgency=low

  * Changed build-depends to depend on sgml-tools instead of
    linuxdoc-tools (closes: #189577).

 -- Wouter Verhelst <wouter@debian.org>  Fri, 18 Apr 2003 23:06:19 +0200

doc-linux-nl (20030418-1) unstable; urgency=low

  * New upstream release
  * rearranged debian/ directory for inclusion in upstream source

 -- Wouter Verhelst <wouter@debian.org>  Fri, 18 Apr 2003 15:05:15 +0200

doc-linux-nl (20021201-2) unstable; urgency=low

  * some debian/rules fixups (Closes: #171572)
  * upgrade to policy 3.5.8 (only the number changes in our case).

 -- Wouter Verhelst <wouter@debian.org>  Sat,  7 Dec 2002 11:46:46 -0700

doc-linux-nl (20021201-1) unstable; urgency=low

  * New upstream HOWTO's and changes
 
 -- Wouter Verhelst <wouter@debian.org>  Sun, 01 Dec 2002 16:37:13 +0100

doc-linux-nl (20020430-1) unstable; urgency=low

  * New upstream HOWTO's and changes
  * Tightened build-depends to include groff as well (that's used by
    sgml2txt, but its package only suggests groff, instead of depending on
    it. Which is good, but I guess I need to install apt-listchanges...)
    (Closes: #140136).
  * Modified build-depends to be build-depends-indep, since we only build
    arch-indep packages.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 30 Apr 2002 22:36:56 +0200

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: doc
 Priority: optional
 Maintainer: Wouter Verhelst <wouter@debian.org>
-Standards-Version: 3.2.1.1
-Build-Depends: debhelper, sgml-tools, sgmltools-2
+Standards-Version: 3.5.8
+Build-Depends-Indep: debhelper, linuxdoc-tools, sgmltools-2, groff, po-debconf
 
 Package: doc-linux-nl-html
 Architecture: all
-Section: doc
 Priority: optional
 Suggests: www-browser | httpd
 Description: Dutch Linux HOWTOs, mini-HOWTOs, and FAQs in HTML format
@@ -22,7 +21,6 @@
 
 Package: doc-linux-nl-text
 Architecture: all
-Section: doc
 Priority: optional
 Description: Dutch Linux HOWTOs, mini-HOWTOs, and FAQs in ASCII format
  The doc-linux-nl-text package provides current Dutch Linux HOWTOs,
@@ -33,3 +31,16 @@
  created.
  .
  All files are available at http://nl.linux.org/.
+
+Package: manpages-nl
+Architecture: all
+Priority: optional
+Description: Dutch manpages
+ This package contains Linux manual pages translated into Dutch.
+ Manpages in the following sections are included:
+  * 1 User programs (e.g. ls, ln)
+  * 2 Linux system calls (e.g. exit, fork, open)
+  * 3 Library functions (e.g. malloc, printf)
+  * 8 Administration and privileged commands (e.g. ping)
+ More translations are welcome.
+

=== debian/rules ===
#!/usr/bin/make -f
#
# Invoke each target with `./debian/rules <target>'.  All targets should be
# invoked with the package root as the current directory.
#
# Marco Budde (Budde@tu-harburg.de)

# The name of the package

DH_COMPAT=4

R = debian/doc-linux-nl-html
R2 = debian/doc-linux-nl-text
R3 = debian/manpages-nl

DIRECTORIES = \
	$(R) \
	$(R)/DEBIAN \
	$(R)/usr \
	$(R)/usr/share/doc \
	$(R)/usr/share/doc/doc-linux-nl-html/FAQ \
	$(R)/usr/share/doc/HOWTO/nl-html \
	$(R)/usr/share/doc/HOWTO \
	$(R2) \
	$(R2)/DEBIAN \
	$(R2)/usr \
	$(R2)/usr/share/doc \
	$(R2)/usr/share/doc/doc-linux-nl-text \
	$(R2)/usr/share/doc/HOWTO/nl-txt \
	$(R2)/usr/share/doc/HOWTO \
	$(R3) \
	$(R3)/DEBIAN \
	$(R3)/usr/share/man/nl/man1 \
	$(R3)/usr/share/man/nl/man2 \
	$(R3)/usr/share/man/nl/man3 \
	$(R3)/usr/share/man/nl/man4 \
	$(R3)/usr/share/man/nl/man5 \
	$(R3)/usr/share/man/nl/man6 \
	$(R3)/usr/share/man/nl/man8

MANVER = 1.45

$(DIRECTORIES):
	install -d -g root -o root -m 755 $@
	chmod g-s $@

# Builds the binary package.
build:
	$(checkdir)
	touch build

# Clean $(DIRECTORIES)
clean-dir:
	$(checkdir)
	rm -rf $(R)
	rm -rf $(R2)
	rm -rf $(R3)

# Undoes the effect of `make -f rules build'.
clean: clean-dir
	$(checkdir)
	dh_clean
	rm -f debian/files* debian/substvars core debian/*~ HOWTO/*~ 
	rm -f build *~ debian/*.debhelper
	rm -rf debian/manpage-build

# Makes a binary package.
binary-indep: $(DIRECTORIES) checkroot build
	$(checkdir)

binary-arch: $(DIRECTORIES) checkroot build
	$(checkdir)

#######################	   html	  ##############################

	(cd $(R)/usr/share/doc/HOWTO/nl-html && \
	find ../../../../../../../HOWTO/ -name "*.sgml" -exec cp {} . \; && \
	make -f ../../../../../../Makefile.sgml html && \
	sh ../../../../../../creindex.sh && \
	rm -rf *.sgml)

	dh_installdocs -p doc-linux-nl-html -P$(R)
	dh_installchangelogs -p doc-linux-nl-html -P$(R)

#######################	   txt    ##############################

	(cd $(R2)/usr/share/doc/HOWTO/nl-txt && \
	find ../../../../../../../HOWTO/ -name "*.sgml" -exec cp {} . \; && \
	make -f ../../../../../../Makefile.sgml txt && \
	rm -rf *.sgml && \
	gzip -9 -r * )

	dh_installdocs -p doc-linux-nl-text -P$(R2)
	dh_installchangelogs -p doc-linux-nl-text -P$(R2)

#######################	 manpages ##############################

	mkdir debian/manpage-build
	find MANPAGE/man-pages-$(MANVER)/man1 -type f -exec debian/mp-mv {} 1 \;
	find MANPAGE/man-pages-$(MANVER)/man2 -type f -exec debian/mp-mv {} 2 \;
	find MANPAGE/man-pages-$(MANVER)/man3 -type f -exec debian/mp-mv {} 3 \;
	find MANPAGE/man-pages-$(MANVER)/man4 -type f -exec debian/mp-mv {} 4 \;
	find MANPAGE/man-pages-$(MANVER)/man5 -type f -exec debian/mp-mv {} 5 \;
	find MANPAGE/man-pages-$(MANVER)/man6 -type f -exec debian/mp-mv {} 6 \;
	find MANPAGE/man-pages-$(MANVER)/man8 -type f -exec debian/mp-mv {} 8 \;
	dh_installman debian/manpage-build/* -pmanpages-nl -P$(R3)
	dh_installdebconf -pmanpages-nl -P$(R3)
	dh_installdocs -pmanpages-nl -P$(R3)
	dh_installchangelogs -pmanpages-nl -P$(R3)

#################################################################

	dh_compress -pdoc-linux-nl-html -P$(R)
	dh_compress -pdoc-linux-nl-text -P$(R2)
	dh_compress -pmanpages-nl -P$(R3)
	dh_md5sums -pdoc-linux-nl-html -P$(R)
	dh_md5sums -pdoc-linux-nl-text -P$(R2)
	dh_md5sums -pmanpages-nl -P$(R3)
	dh_gencontrol -pdoc-linux-nl-html -P$(R)
	dh_gencontrol -pdoc-linux-nl-text -P$(R2)
	dh_gencontrol -pmanpages-nl -P$(R3)
	dh_installdeb -pdoc-linux-nl-html -P$(R)
	dh_installdeb -pdoc-linux-nl-text -P$(R2)
	dh_installdeb -pmanpages-nl -P$(R3)
	dh_md5sums -pdoc-linux-nl-text -P$(R)
	dh_md5sums -pdoc-linux-nl-text -P$(R2)
	dh_md5sums -pmanpages-nl -P$(R3)
	dpkg --build debian/doc-linux-nl-html ..
	dpkg --build debian/doc-linux-nl-text ..
	dpkg --build debian/manpages-nl ..

define checkdir
	test -f debian/rules
endef

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

cvs-build:
	dpkg-buildpackage -rfakeroot -Iconfig -ICVS -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE -uc -us

cvs-build-signed:
	dpkg-buildpackage -rfakeroot -Iconfig -ICVS -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE

.PHONY: binary binary-arch binary-indep clean checkroot cvs-build cvs-build-signed

## doc-linux-nl 20040104-4

=== GUIDE/debian-tutorial-nl/Makefile ===
# $Id: Makefile,v 1.1 2003/02/08 20:55:44 bokkie Exp $

#
# Makefile voor genereren van PostScript en PostScript met 2 bladzijdes op
# 1 vel (debian-tutorial-NL.2.ps) en PDF versies van DocBook SGML source.
#

# Dit Makefile wordt gebruikt op
# http://nl.linux.org/doc/books/debian-tutorial/print/

# DocBook SGML declaration V4.1 bestand.  Dit is waar dat staat
# op een Debian GNU/Linux woody systeem.  Wellicht dat je dit
# aan moet passen op andere platformen.
DOCBOOKDCL=/usr/share/sgml/docbook/dtd/4.1/docbook.dcl

all: debian-tutorial-NL.ps debian-tutorial-NL.pdf debian-tutorial-NL.2.ps

debian-tutorial-NL.sgml: ../source/debian-tutorial-NL.sgml
	cp ../source/debian-tutorial-NL.sgml .

%.tex: %.sgml
	jade -t tex -d print.dsl $(DOCBOOKDCL) $<

%.dvi: %.tex
	# three time, to get references resolved
	jadetex $<
	jadetex $<
	jadetex $<

%.ps: %.dvi
	dvips -f < $< > $@

%.pdf: %.ps
	ps2pdf $< $@

%.2.ps: %.ps
	psnup -2 $< $@

=== debian/changelog ===
doc-linux-nl (20040104-4) unstable; urgency=low

  * Added Japanese debconf translation. Thanks, Hideki Yamane
    <henrich@samba.gr.jp>; Closes: #258778

 -- Wouter Verhelst <wouter@debian.org>  Wed, 15 Sep 2004 11:33:48 +0200

doc-linux-nl (20040104-3) unstable; urgency=low

  * Build the source package _without_ CVS directories. Note to self:
    use special-purpose debian/rules targets if you create them.

 -- Wouter Verhelst <wouter@debian.org>  Mon, 26 Apr 2004 01:11:08 +0200

=== debian/control ===
--- 
+++ 
@@ -35,6 +35,7 @@
 Package: manpages-nl
 Architecture: all
 Priority: optional
+Depends: debconf
 Description: Dutch manpages
  This package contains Linux manual pages translated into Dutch.
  Manpages in the following sections are included:

=== debian/rules ===
--- 
+++ 
@@ -146,6 +146,6 @@
 	dpkg-buildpackage -rfakeroot -Iconfig -ICVS -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE -uc -us
 
 cvs-build-signed:
-	dpkg-buildpackage -rfakeroot -Iconfig -ICVS -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE
+	debuild -Iconfig -ICVS -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE
 
 .PHONY: binary binary-arch binary-indep clean checkroot cvs-build cvs-build-signed

## doc-linux-nl 20050324-1

=== GUIDE/debian-tutorial-nl/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.1 2003/02/08 20:55:44 bokkie Exp $
+# $Id: Makefile,v 1.1.1.1 2004/03/21 21:02:25 cor Exp $
 
 #
 # Makefile voor genereren van PostScript en PostScript met 2 bladzijdes op

=== debian/changelog ===
doc-linux-nl (20050324-1) unstable; urgency=low

  * Add cs.po. Thanks, Miroslav Kure; Closes: #295980.
  * Add w3m to build-dependencies. Closes: #297835.
  * Updated HOWTO: Documentatie-HOWTO-NL.
  * Make sure CVS metafiles and makefiles aren't being installed as manpages.
    D'oh.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 20 Feb 2005 00:14:42 +0100

doc-linux-nl (20050131-1) unstable; urgency=low

  * New and modified upstream HOWTO's

 -- Wouter Verhelst <wouter@debian.org>  Mon, 31 Jan 2005 10:51:22 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Wouter Verhelst <wouter@debian.org>
 Standards-Version: 3.5.8
-Build-Depends-Indep: debhelper, linuxdoc-tools, sgmltools-2, groff, po-debconf
+Build-Depends-Indep: debhelper, linuxdoc-tools, sgmltools-2, groff, po-debconf, w3m
 
 Package: doc-linux-nl-html
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -96,13 +96,13 @@
 #######################	 manpages ##############################
 
 	mkdir debian/manpage-build
-	find MANPAGE/man-pages-$(MANVER)/man1 -type f -exec debian/mp-mv {} 1 \;
-	find MANPAGE/man-pages-$(MANVER)/man2 -type f -exec debian/mp-mv {} 2 \;
-	find MANPAGE/man-pages-$(MANVER)/man3 -type f -exec debian/mp-mv {} 3 \;
-	find MANPAGE/man-pages-$(MANVER)/man4 -type f -exec debian/mp-mv {} 4 \;
-	find MANPAGE/man-pages-$(MANVER)/man5 -type f -exec debian/mp-mv {} 5 \;
-	find MANPAGE/man-pages-$(MANVER)/man6 -type f -exec debian/mp-mv {} 6 \;
-	find MANPAGE/man-pages-$(MANVER)/man8 -type f -exec debian/mp-mv {} 8 \;
+	find MANPAGE/man-pages-$(MANVER)/man1 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 1 \;
+	find MANPAGE/man-pages-$(MANVER)/man2 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 2 \;
+	find MANPAGE/man-pages-$(MANVER)/man3 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 3 \;
+	find MANPAGE/man-pages-$(MANVER)/man4 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 4 \;
+	find MANPAGE/man-pages-$(MANVER)/man5 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 5 \;
+	find MANPAGE/man-pages-$(MANVER)/man6 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 6 \;
+	find MANPAGE/man-pages-$(MANVER)/man8 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 8 \;
 	dh_installman debian/manpage-build/* -pmanpages-nl -P$(R3)
 	dh_installdebconf -pmanpages-nl -P$(R3)
 	dh_installdocs -pmanpages-nl -P$(R3)

## doc-linux-nl 20051127

=== MISC/Slackware-Handboek/Makefile ===
# $Id: Makefile,v 1.1.1.1 2004/03/21 21:02:22 cor Exp $

CURRENTDIR=`pwd`

all:	fmt-html #fmt-ps fmt-pdf

fmt-html:
	jade -t sgml -d src/myhtml.dsl \
		/usr/share/sgml/docbook/dsssl-stylesheets/dtds/decls/xml.dcl \
		src/slackware-beginselen.xml
	mv *.html html/
	cp src/normal.css html/

fmt-fo:
	xsltproc -o fo/slackware-handboek.fo \
		/usr/share/sgml/docbook/xsl-stylesheets/fo/docbook.xsl \
		src/slackware-beginselen.xml

fmt-tex:
	jade -t tex -o tex/slackware-handboek.tex \
		-d /usr/share/sgml/docbook/dsssl-stylesheets/print/docbook.dsl \
		/usr/share/sgml/docbook/dsssl-stylesheets/dtds/decls/xml.dcl \
		src/slackware-beginselen.xml

#fmt-ps:
#	docbook2ps -o ps/ src/slackware-beginselen.sgml

fmt-pdf: fmt-tex
	pdfjadetex tex/slackware-handboek.tex
	pdfjadetex tex/slackware-handboek.tex
	pdfjadetex tex/slackware-handboek.tex
	mv slackware-handboek.pdf pdf/
	rm *.out *.log *.aux

clean:
	rm -rf html/*.html 
	rm -f html/normal.css
	rm -f ps/*.ps
	rm -f pdf/*.pdf
	rm -f fo/*.fo
	rm -f tex/*.tex

## doc-linux-nl 20051127-1

=== debian/changelog ===
doc-linux-nl (20051127-1) unstable; urgency=low

  * New upstream HOWTOs and changes.
  * Added scanf.3 manpage to fix the .SO symlinks from some other manpages;
    Closes: #318401.
  * Added vi.po, sv.po; Closes: #313568, #331336.

 -- Wouter Verhelst <wouter@debian.org>  Sun, 27 Nov 2005 12:10:32 +0100

doc-linux-nl (20050324-2) unstable; urgency=low

  * s/Build-Depends-Indep/Build-Depends/ . Screw you, lintian; you're wrong.
  * Change manpages-nl's debconf dependency from 'debconf' to 'debconf |
    debconf-2.0'
  * Updated Standards-Version: to 3.6.1; no changes applicable to
    doc-linux-nl.

 -- Wouter Verhelst <wouter@debian.org>  Tue, 27 Sep 2005 02:30:57 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Wouter Verhelst <wouter@debian.org>
-Standards-Version: 3.5.8
-Build-Depends-Indep: debhelper, linuxdoc-tools, sgmltools-2, groff, po-debconf, w3m
+Standards-Version: 3.6.1
+Build-Depends: debhelper, linuxdoc-tools, sgmltools-2, groff, po-debconf, w3m
 
 Package: doc-linux-nl-html
 Architecture: all
@@ -35,7 +35,7 @@
 Package: manpages-nl
 Architecture: all
 Priority: optional
-Depends: debconf
+Depends: debconf | debconf-2.0
 Description: Dutch manpages
  This package contains Linux manual pages translated into Dutch.
  Manpages in the following sections are included:

## doc-linux-nl 20051127-2

=== debian/changelog ===
doc-linux-nl (20051127-2) unstable; urgency=low

  * New maintainer; thanks Wouter for the years of work!
    (Closes: #378314)
  * Checked for policy 3.7.2, no changes.
  * Drop not really useful debconf usage from package.
  * Update debian/rules for the switch CVS -> SVN.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 16 Oct 2006 13:41:28 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: doc-linux-nl
 Section: doc
 Priority: optional
-Maintainer: Wouter Verhelst <wouter@debian.org>
-Standards-Version: 3.6.1
-Build-Depends: debhelper, linuxdoc-tools, sgmltools-2, groff, po-debconf, w3m
+Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Uploaders: Debian l10 Dutch <debian-l10n-dutch@lists.debian.org>
+Standards-Version: 3.7.2
+Build-Depends: debhelper, linuxdoc-tools, sgmltools-2, groff, w3m
+XS-Vcs-Svn: svn://svn.debian.org/pkg-dutch/doc-linux-nl
 
 Package: doc-linux-nl-html
 Architecture: all
@@ -35,7 +37,6 @@
 Package: manpages-nl
 Architecture: all
 Priority: optional
-Depends: debconf | debconf-2.0
 Description: Dutch manpages
  This package contains Linux manual pages translated into Dutch.
  Manpages in the following sections are included:

=== debian/rules ===
--- 
+++ 
@@ -96,15 +96,14 @@
 #######################	 manpages ##############################
 
 	mkdir debian/manpage-build
-	find MANPAGE/man-pages-$(MANVER)/man1 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 1 \;
-	find MANPAGE/man-pages-$(MANVER)/man2 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 2 \;
-	find MANPAGE/man-pages-$(MANVER)/man3 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 3 \;
-	find MANPAGE/man-pages-$(MANVER)/man4 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 4 \;
-	find MANPAGE/man-pages-$(MANVER)/man5 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 5 \;
-	find MANPAGE/man-pages-$(MANVER)/man6 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 6 \;
-	find MANPAGE/man-pages-$(MANVER)/man8 -path MANPAGE/man-pages-$(MANVER)/man1/CVS -prune -o -type f -a -not -name Makefile.in -exec debian/mp-mv {} 8 \;
+	find MANPAGE/man-pages-$(MANVER)/man1 -wholename MANPAGE/man-pages-$(MANVER)/man1/.svn -prune -o -wholename MANPAGE/man-pages-$(MANVER)/man1/Makefile.in -prune -o -exec debian/mp-mv {} 1 \;
+	find MANPAGE/man-pages-$(MANVER)/man2 -wholename MANPAGE/man-pages-$(MANVER)/man2/.svn -prune -o -wholename MANPAGE/man-pages-$(MANVER)/man2/Makefile.in -prune -o -exec debian/mp-mv {} 2 \;
+	find MANPAGE/man-pages-$(MANVER)/man3 -wholename MANPAGE/man-pages-$(MANVER)/man3/.svn -prune -o -wholename MANPAGE/man-pages-$(MANVER)/man3/Makefile.in -prune -o -exec debian/mp-mv {} 3 \;
+	find MANPAGE/man-pages-$(MANVER)/man4 -wholename MANPAGE/man-pages-$(MANVER)/man4/.svn -prune -o -wholename MANPAGE/man-pages-$(MANVER)/man4/Makefile.in -prune -o -exec debian/mp-mv {} 4 \;
+	find MANPAGE/man-pages-$(MANVER)/man5 -wholename MANPAGE/man-pages-$(MANVER)/man5/.svn -prune -o -wholename MANPAGE/man-pages-$(MANVER)/man5/Makefile.in -prune -o -exec debian/mp-mv {} 5 \;
+	find MANPAGE/man-pages-$(MANVER)/man6 -wholename MANPAGE/man-pages-$(MANVER)/man6/.svn -prune -o -wholename MANPAGE/man-pages-$(MANVER)/man6/Makefile.in -prune -o -exec debian/mp-mv {} 6 \;
+	find MANPAGE/man-pages-$(MANVER)/man8 -wholename MANPAGE/man-pages-$(MANVER)/man8/.svn -prune -o -wholename MANPAGE/man-pages-$(MANVER)/man8/Makefile.in -prune -o -exec debian/mp-mv {} 8 \;
 	dh_installman debian/manpage-build/* -pmanpages-nl -P$(R3)
-	dh_installdebconf -pmanpages-nl -P$(R3)
 	dh_installdocs -pmanpages-nl -P$(R3)
 	dh_installchangelogs -pmanpages-nl -P$(R3)
 
@@ -143,9 +142,9 @@
 	test root = "`whoami`"
 
 cvs-build:
-	dpkg-buildpackage -rfakeroot -Iconfig -ICVS -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE -uc -us
+	dpkg-buildpackage -rfakeroot -Iconfig -I.svn -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE -uc -us
 
 cvs-build-signed:
-	debuild -Iconfig -ICVS -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE
+	debuild -Iconfig -I.svn -Ien -IINDEX -Iintern -Iwork -IWORK -IDATABASE
 
 .PHONY: binary binary-arch binary-indep clean checkroot cvs-build cvs-build-signed
